/* NEWSCAPES - Copyright Online Designs Ltd */

body {font-family: "museo-slab-n3", "museo-slab", georgia, serif; font-weight:300; font-size:13px; background:#e6e5e5 url(../img/pattern.gif) repeat; color:#8a8a89; font-style:normal;}
p {margin: 4px 0; padding:4px 0; line-height:19px;}

.od-link {font-size: 12px; padding: 10px 0;}
.od-link a {color:#666666; float:right;}

.header-container {background:#fff; height:125px;}
.header-container header {}
.header-container header figure {float:left; width:50%;}
.header-container header nav {float:right; width:30%; margin-top: 4em;}
.header-container header nav li {display: block; float:left;}
.header-container header nav li a {display:block; background:#fff; padding: 5px 10px; color:#8a8a89; text-decoration:none; margin:4px; border-radius:5px; padding: 5px 10px; font-weight:500;}
.header-container header nav li a:hover {background:#3e896c; color:#fff; text-shadow:1px 1px 1px #2f765a;} 
.header-container header nav li a.active {background:#eeebeb; text-shadow:1px 1px 1px #fff; color:#8a8a89;}


.banner-container {height:425px; position:relative; z-index:500}
.bush {position: absolute; bottom:0px; left:0px; background:url(../img/bush.png) center; height:155px; width:100%; z-index:900;}
.testimonials-container {background:#3e896c; border-bottom: 15px solid #2f765a; height:295px; position:relative}
.testimonials-container p {color:#8ac8b0; width:72%; margin: 75px 0px 0 20px}
.testimonials-container strong.name {background:#2f765a; padding:5px; border-radius:5px; text-shadow:1px 1px 1px #266049; color:#fff; font-size:12px; font-weight:900; -moz-box-shadow: inset 0 0 2px #000000; box-shadow: inset 1px 2px 1px #215642; margin:15px 20px; display:inline-block;}

.grid {width:100%;}
.grid ul {margin:0; padding:0; list-style:none;}
.grid ul li {float:left; display:block; width:25%; height:310px; position:relative;}
span.divider {position: absolute; background:url(../img/divider.png); width:52px; height:238px; bottom:0px; right:0px;}


.icn-1, .icn-2, .icn-3, .icn-4 {background: url(../img/elements.png); width: 102px; height:102px; position:absolute; top:-40px; left:22%; display:block; z-index:1200; -webkit-animation: jiggle 0.3s infinite; }
.icn-1 {background-position: 0 0;}
.icn-2 {background-position: -102px 0px;}
.icn-3 {background-position: -206px 0px;}
.icn-4 {background-position: -309px 0px;}

.button {display:inline-block; padding: 8px 15px; text-align:center; border-radius:5px; margin: 20px 0; text-decoration:none; font-weight:500;}
.button.white {background:#fff; color:#a3a58e;}
.button:hover {background:#3e896c; color:#fff; text-shadow:1px 1px 1px #1e5e45;}

.content-container {}
.edge-bottom {background:#fff url(../img/edge.gif) bottom left repeat-x; height:9px;}
.content-container article {padding: 5% 2%;}
.home p {font-size: 15px; line-height:22px; text-shadow:1px 1px 1px #fff;}
.home h1 {font-weight:900; font-size:24px; letter-spacing:-1px; text-shadow:1px 1px 1px #fff; font-family: "museo-slab-n8", "museo-slab", georgia, serif; color:#7c7e6b; margin-bottom:20px;}
.tags {display: block; width:100%; margin:20px 0;}
.tags ul {margin:0; padding:0; list-style:none;}
.tags li {display:block; background:#fff; margin:3px; border-radius:5px; padding: 5px 10px; float:left; font-family: "museo-slab-n8", "museo-slab", georgia, serif; font-weight:900; color:#5e6160;}

.pres {background:#3e896c; border-bottom: 15px solid #2f765a;}
.pres h1 {font-weight:900; font-size:24px; letter-spacing:-1px; text-shadow:1px 1px 1px #215642; font-family: "museo-slab-n8", "museo-slab", georgia, serif; color:#fff; margin-bottom:20px; padding:0; font-style:normal;}
.pres p {color:#8ac8b0;}
.pres article {padding: 4.5% 5% 3% 5%;}
.gallery-container {padding: 0px 0 20px 0;}
.tags.green li {background:#2f765a; text-shadow:1px 1px 1px #266049; color:#fff; font-family: "museo-slab-n8", "museo-slab", georgia, serif; font-weight:900; -moz-box-shadow: inset 0 0 2px #000000; box-shadow: inset 1px 2px 1px #215642; font-style:normal;}

.form-container {}
.form-container article {padding: 4.5% 2% 3% 2%;}
.form-container label {padding: 10px 0; display:block; font-family: "museo-slab-n8", "museo-slab", georgia, serif; font-weight:900; text-shadow:1px 1px 1px #fff;}
.form-container input[type="text"] {background: #fdfdfd;
  border: 1px solid #d9d9d9;
  border-top: 1px solid #ccc;
  border-radius: 2px;
  box-shadow: 0 1px 0 #fff;
  color: #666;
  font-family: 'museo-slab-n5', "museo-slab", georgia, sans-serif;
  font-size: 13px;
  height: 30px;
  outline: none;
  padding: 6px 10px;
  resize: none;
  width: 98%;
  font-weight:500;
  }
  
  .form-container textarea {background: #fdfdfd;
  border: 1px solid #d9d9d9;
  border-top: 1px solid #ccc;
  border-radius: 2px;
  box-shadow: 0 1px 0 #fff;
  color: #666;
  font-family: 'museo-slab-n5', "museo-slab", georgia, sans-serif;
  font-size: 13px;
  height:150px;
  outline: none;
  padding: 6px 10px;
  resize: none;
  width: 98%;
  font-weight:500;
  }

.submit {
  background: #3e896c;
  border: 1px solid #c4c4c4;
  border-radius: 3px;
  box-shadow: 0 1px 3px #ddd;
  color: #bbd88b;
  display:block;
  font-family: 'museo-slab-n8', "museo-slab", georgia, sans-serif;
  font-size: 15px;
  font-weight:900;
  height: 41px;
  line-height: 41px;
  width:100%;
  padding: 0 14px;
  text-decoration: none;
  text-shadow: 0 1px 0 #22694d;
  text-transform: uppercase;
  zoom: 1; margin: 20px 0; 
}

.inputField_hilight {background: #900 !important; color:#fff !important;}

.submit:hover {background:#2f765a;}
.footer-container {height:110px; background:#fff;}
.edge {background:#fff url(../img/edge.gif) top left repeat-x;}

footer {font-size: 13px; padding-top: 40px;}
footer p {color:#7c7e6b; margin: 0; padding:0; line-height:19px; font-weight:500;}
footer p strong {color:#434340; font-family: "museo-slab-n8", "museo-slab", georgia, serif; font-weight:900;}
.footer-plant {float:left; background:url(../img/footer-flowers.gif); width:72px; height:59px; display:block; margin: -10px 10px 0 0;}

@-moz-keyframes jiggle {
 0% { -moz-transform: rotate(-2deg);}
50% {-moz-transform: rotate(2deg);}
}

@-webkit-keyframes jiggle {
 0% { -webkit-transform: rotate(-2deg);}
50% { -webkit-transform: rotate(2deg);}
}


		ul.polaroids { width:100%; margin: 0 0 60px 0px; display:block;}
		ul.polaroids li { display: inline; width: 187px; }
		ul.polaroids a { background: #fff; display: inline; float: left; margin: 0 0 27px 30px; width: 187px; padding: 10px 10px 15px; text-align: center; font-family: "museo-slab-n5", "museo-slab", georgia, serif; font-weight:500; text-decoration: none; color: #a3a58e; font-size: 15px; -webkit-box-shadow: 0 3px 6px rgba(0,0,0,.25); -moz-box-shadow: 0 3px 6px rgba(0,0,0,.25); -webkit-transform: rotate(-2deg); -webkit-transition: -webkit-transform .15s linear; -moz-transform: rotate(-2deg);}
		ul.polaroids img { display: block; width: 180px; margin-bottom: 12px;}
		ul.polaroids a:after { content: attr(title); }
		
		ul.polaroids li:nth-child(even) a { -webkit-transform: rotate(2deg);  -moz-transform: rotate(2deg); }
		ul.polaroids li:nth-child(3n) a { -webkit-transform: none; position: relative; top: 0px;  -moz-transform: none; }
		ul.polaroids li:nth-child(5n) a { -webkit-transform: rotate(5deg); position: relative; right: 5px;  -moz-transform: rotate(5deg); }
		ul.polaroids li:nth-child(8n) a { position: relative; right: 5px; top: 0px; }
		ul.polaroids li:nth-child(11n) a { position: relative; left: -5px; top: 0px; }
		
		ul.polaroids li.messy a { margin-top: -375px; margin-left: 160px; -webkit-transform: rotate(-5deg); -moz-transform: rotate(-5deg); }
		
		ul.polaroids li a:hover { -webkit-transform: scale(1.25); -moz-transform: scale(1.25); -webkit-box-shadow: 0 3px 6px rgba(0,0,0,.5); -moz-box-shadow: 0 3px 6px rgba(0,0,0,.5); position: relative; z-index: 5; }
		
		code { background: rgba(0,0,0,.5); padding: 2px 3px; color: #fff; text-shadow: 0 1px 1px rgba(0,0,0,.75); -webkit-border-radius: 3px; -moz-border-radius: 3px; }
		
		ol.code { background: rgba(0,0,0,.75); margin-bottom: 18px; border: solid rgba(0,0,0,.75); border-width: 1px 1px 0; -webkit-border-radius: 3px; -moz-border-radius: 3px; -webkit-box-shadow: 0 1px 1px rgba(255,255,255,.5); }
		ol.code li, ol.code li code { font-size: 14px !important; }
		ol.code code { background: none; }


.ex1, .ex2, .ex3, .ex4, .ex5, .ex6, .arw1, .arw2, .arw3, .arw4 {position: absolute; color: #858282;}

.ex1 {
	top: 130px;
	left: 183px;
	width:150px;
}

.ex2 {
	top: 95px;
	left: 360px;
	width:230px;
}

.ex3 {
	top: 70px;
	left: 355px;
	width:250px;
}

.ex4 {
	top: 120px;
	left: 386px;
	width:180px;
}

.ex5 {
	top: 185px;
	left: 408px;
	width:140px;
}

.ex6 {
	top: 95px;
	left: 365px;
	width:230px;

}


@media only screen and (min-width: 1100px){
	.header-container header nav {width:25%;}
	.pres article {padding: 4.5% 2% 3% 2%;}
	.banner-container {height:455px;}
	}